@charset "utf-8";

main.recruit .pagetop{
	background-image: url(../images/recruit_bg_sp.webp);
}
.recruit .inner{
    padding-bottom: 4rem;
}
img{
	margin: 0 auto 1rem;
	display: block;
}
.h3{
	margin: 2rem auto;
}
p{
    margin-bottom: .5rem;
}

h4{
    text-align: center;
    color: #fff;
    background: linear-gradient(to bottom, #032596, #006CBC);
    font-size: 1.2rem;
    padding: .3rem;
    margin: 1rem auto;
}
.polcy_list{
    list-style: disc;
    padding-left: 1.5rem;
    margin-top: .5rem;
}

.osusume_list{
    color: #ff8f00;
    list-style: disc;
    padding-left: 1.5rem;
    margin-bottom: 1rem;
    font-size: 1.1rem;

}
.osusume_list li{
    margin-bottom: .3rem;
    padding-bottom: .3rem;
}
.flex figure{
    width: 50%;
    overflow: hidden;
    display: flex;
    justify-content: center;
}
.flex figure img{
    width: 15rem;
    max-width: unset;
}
table{
    border-spacing: 0;
    border: solid 1px #794600;
}
table th{
  
  -ms-writing-mode: tb-rl;
  writing-mode: horizontal-tb;
  min-height: 13rem;
  background: #794600;
  padding: .5rem;
  color: #fff;
  font-weight: normal;
  border-bottom: solid 1px #ccc;
}

tbody td{
    min-height: 13rem;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding: 1rem;
    border-bottom: solid 1px #ccc;
}
tbody td p{
    width: 100%;
    margin-bottom: .5rem;
}
tbody tr:last-of-type td,tbody tr:last-of-type th{
    border-bottom: unset;
}
.btn_orange{
 margin-top: 2rem;       
}

/*TABサイズ*/
@media screen and (min-width:768px){
    h4{
        margin: 2rem auto 1rem;
        padding: 1rem;
    }
    .h3{
        margin: 4rem auto 2rem;
    }
    .osusume_list{
        margin-bottom: 2rem;
        padding-left: 0;
        list-style: none;
    }
    .osusume_list li{
        font-size: 1.3rem;
        text-align: center;
        border-bottom: solid 1px;
        margin-bottom: .5rem;
        padding-bottom: .5rem;
        font-weight: bold;
    }
	table th{
		width:2.5rem;
	}
	.flex{
		display: flex;
		flex-wrap: nowrap;
	}
    .flex figure{
        height: 12rem;
        overflow: hidden;
        margin-bottom: 4rem;
    }
    .flex figure img{
        width: 25rem;
        height: fit-content;
    }
	.catch{
		text-align: center;
	}


}
@media screen and (min-width:1280px){
    main.recruit .pagetop{
		background-image: url(../images/recruit_bg_pc.webp);
	}
}